#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 255px; width: 352px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Arial; }
#imObj0_00 .ff3 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #808080; }
#imObj0_00 .fc4 {color: #404040; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 255px; overflow: hidden; }
#imCel4_21 {position: absolute; top: 0px; left: 372px; height: 255px; width: 352px; }
#imObj4_21 .ff0 {font-family: Times New Roman; }
#imObj4_21 .ff1 {font-family: Tahoma; }
#imObj4_21 .ff2 {font-family: Arial; }
#imObj4_21 .ff3 {font-family: Tahoma; }
#imObj4_21 .fc1 {color: #FFFFFF; }
#imObj4_21 .fc2 {color: #000000; }
#imObj4_21 .fc3 {color: #C0FFFF; }
#imObj4_21 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_21 .cbkc1 {background-color: #FFFFFF}
#imObj4_21 .cbct1 {border-top: 1px solid #FFFFFF}
#imObj4_21 .cbcl1 {border-left: 1px solid #FFFFFF}
#imObj4_21 .cbcr1 {border-right: 1px solid #FFFFFF}
#imObj4_21 .cbkc3 {background-color: #C0FFFF}
#imObj4_21 .cbct0 {border-top: 1px solid #000000}
#imObj4_21 .cbcl0 {border-left: 1px solid #000000}
#imObj4_21 .cbcr0 {border-right: 1px solid #000000}
#imObj4_21 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_21 table {border-collapse: collapse; }
#imObj4_21 {padding: 0px; }
#imCel4_21_Cont {text-align: center; height: 255px; overflow: hidden; }
#imCel4_21 table {margin: 0 auto; }
#imCel0_08 {position: absolute; top: 0px; left: 734px; height: 255px; width: 352px; }
#imObj0_08 .ff0 {font-family: Times New Roman; }
#imObj0_08 .ff1 {font-family: Tahoma; }
#imObj0_08 .ff2 {font-family: Tahoma; }
#imObj0_08 .fc1 {color: #FFFFFF; }
#imObj0_08 .fc2 {color: #000000; }
#imObj0_08 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_08 {padding: 0px; }
#imCel0_08_Cont {text-align: center; height: 255px; overflow: hidden; }
#imCel4_11 {position: absolute; top: 265px; left: 372px; height: 37px; width: 352px; }
#imObj4_11 .ff0 {font-family: Times New Roman; }
#imObj4_11 .ff1 {font-family: Tahoma; }
#imObj4_11 .ff2 {font-family: Arial; }
#imObj4_11 .ff3 {font-family: Arial Narrow; }
#imObj4_11 .ff4 {font-family: Tahoma; }
#imObj4_11 .fc1 {color: #FFFFFF; }
#imObj4_11 .fc2 {color: #000000; }
#imObj4_11 .fc3 {color: #FF0000; }
#imObj4_11 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_11 .cbkc3 {background-color: #FF0000}
#imObj4_11 .cbct3 {border-top: 1px solid #FF0000}
#imObj4_11 .cbcb3 {border-bottom: 1px solid #FF0000}
#imObj4_11 .cbcl3 {border-left: 1px solid #FF0000}
#imObj4_11 .cbcr3 {border-right: 1px solid #FF0000}
#imObj4_11 table {border-collapse: collapse; }
#imObj4_11 {padding: 0px; }
#imCel4_11_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel4_11 table {margin: 0 auto; }
#imCel4_16 {position: absolute; top: 312px; left: 10px; height: 108px; width: 1076px; }
#imObj4_16 .ff0 {font-family: Times New Roman; }
#imObj4_16 .ff1 {font-family: Tahoma; }
#imObj4_16 .ff2 {font-family: Arial; }
#imObj4_16 .ff3 {font-family: Arial Narrow; }
#imObj4_16 .ff4 {font-family: Tahoma; }
#imObj4_16 .fc1 {color: #FFFFFF; }
#imObj4_16 .fc2 {color: #000000; }
#imObj4_16 .fc3 {color: #FF0000; }
#imObj4_16 .fc4 {color: #00FF00; }
#imObj4_16 .fc5 {color: #0000FF; }
#imObj4_16 .fc6 {color: #FFFFC0; }
#imObj4_16 .fc7 {color: #80FFFF; }
#imObj4_16 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_16 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_16 .cbkc5 {background-color: #0000FF}
#imObj4_16 .cbct0 {border-top: 1px solid #000000}
#imObj4_16 .cbcl0 {border-left: 1px solid #000000}
#imObj4_16 .cbkc6 {background-color: #FFFFC0}
#imObj4_16 .cbcr0 {border-right: 1px solid #000000}
#imObj4_16 .cbkc7 {background-color: #80FFFF}
#imObj4_16 .cbkc1 {background-color: #FFFFFF}
#imObj4_16 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_16 table {border-collapse: collapse; }
#imObj4_16 {padding: 0px; }
#imCel4_16_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_16 table {margin: 0 auto; }
#imCel4_17 {position: absolute; top: 430px; left: 372px; height: 37px; width: 352px; }
#imObj4_17 .ff0 {font-family: Times New Roman; }
#imObj4_17 .ff1 {font-family: Tahoma; }
#imObj4_17 .ff2 {font-family: Arial; }
#imObj4_17 .ff3 {font-family: Arial Narrow; }
#imObj4_17 .ff4 {font-family: Tahoma; }
#imObj4_17 .fc1 {color: #FFFFFF; }
#imObj4_17 .fc2 {color: #000000; }
#imObj4_17 .fc3 {color: #FF0000; }
#imObj4_17 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_17 .cbkc3 {background-color: #FF0000}
#imObj4_17 .cbct3 {border-top: 1px solid #FF0000}
#imObj4_17 .cbcb3 {border-bottom: 1px solid #FF0000}
#imObj4_17 .cbcl3 {border-left: 1px solid #FF0000}
#imObj4_17 .cbcr3 {border-right: 1px solid #FF0000}
#imObj4_17 table {border-collapse: collapse; }
#imObj4_17 {padding: 0px; }
#imCel4_17_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel4_17 table {margin: 0 auto; }
#imCel0_04 {position: absolute; top: 477px; left: 10px; height: 59px; width: 1076px; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Tahoma; }
#imObj0_04 .ff2 {font-family: Arial; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_04 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel4_18 {position: absolute; top: 546px; left: 10px; height: 108px; width: 1076px; }
#imObj4_18 .ff0 {font-family: Times New Roman; }
#imObj4_18 .ff1 {font-family: Tahoma; }
#imObj4_18 .ff2 {font-family: Arial; }
#imObj4_18 .ff3 {font-family: Arial Narrow; }
#imObj4_18 .ff4 {font-family: Tahoma; }
#imObj4_18 .fc1 {color: #FFFFFF; }
#imObj4_18 .fc2 {color: #000000; }
#imObj4_18 .fc3 {color: #00FF00; }
#imObj4_18 .fc4 {color: #FF0000; }
#imObj4_18 .fc5 {color: #0000FF; }
#imObj4_18 .fc6 {color: #FFFFC0; }
#imObj4_18 .fc7 {color: #80FFFF; }
#imObj4_18 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_18 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_18 .cbkc5 {background-color: #0000FF}
#imObj4_18 .cbct0 {border-top: 1px solid #000000}
#imObj4_18 .cbcl0 {border-left: 1px solid #000000}
#imObj4_18 .cbkc6 {background-color: #FFFFC0}
#imObj4_18 .cbcr0 {border-right: 1px solid #000000}
#imObj4_18 .cbkc7 {background-color: #80FFFF}
#imObj4_18 .cbkc1 {background-color: #FFFFFF}
#imObj4_18 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_18 table {border-collapse: collapse; }
#imObj4_18 {padding: 0px; }
#imCel4_18_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_18 table {margin: 0 auto; }
#imCel4_19 {position: absolute; top: 664px; left: 10px; height: 108px; width: 1076px; }
#imObj4_19 .ff0 {font-family: Times New Roman; }
#imObj4_19 .ff1 {font-family: Tahoma; }
#imObj4_19 .ff2 {font-family: Arial; }
#imObj4_19 .ff3 {font-family: Arial Narrow; }
#imObj4_19 .ff4 {font-family: Tahoma; }
#imObj4_19 .fc1 {color: #FFFFFF; }
#imObj4_19 .fc2 {color: #000000; }
#imObj4_19 .fc3 {color: #00FF00; }
#imObj4_19 .fc4 {color: #0000FF; }
#imObj4_19 .fc5 {color: #FFFFC0; }
#imObj4_19 .fc6 {color: #80FFFF; }
#imObj4_19 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_19 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_19 .cbkc4 {background-color: #0000FF}
#imObj4_19 .cbct0 {border-top: 1px solid #000000}
#imObj4_19 .cbcl0 {border-left: 1px solid #000000}
#imObj4_19 .cbkc5 {background-color: #FFFFC0}
#imObj4_19 .cbcr0 {border-right: 1px solid #000000}
#imObj4_19 .cbkc6 {background-color: #80FFFF}
#imObj4_19 .cbkc1 {background-color: #FFFFFF}
#imObj4_19 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_19 table {border-collapse: collapse; }
#imObj4_19 {padding: 0px; }
#imCel4_19_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_19 table {margin: 0 auto; }
#imCel4_20 {position: absolute; top: 782px; left: 10px; height: 108px; width: 1076px; }
#imObj4_20 .ff0 {font-family: Times New Roman; }
#imObj4_20 .ff1 {font-family: Tahoma; }
#imObj4_20 .ff2 {font-family: Arial; }
#imObj4_20 .ff3 {font-family: Arial Narrow; }
#imObj4_20 .ff4 {font-family: Tahoma; }
#imObj4_20 .fc1 {color: #FFFFFF; }
#imObj4_20 .fc2 {color: #000000; }
#imObj4_20 .fc3 {color: #00FF00; }
#imObj4_20 .fc4 {color: #0000FF; }
#imObj4_20 .fc5 {color: #FFFFC0; }
#imObj4_20 .fc6 {color: #80FFFF; }
#imObj4_20 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_20 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_20 .cbkc4 {background-color: #0000FF}
#imObj4_20 .cbct0 {border-top: 1px solid #000000}
#imObj4_20 .cbcl0 {border-left: 1px solid #000000}
#imObj4_20 .cbkc5 {background-color: #FFFFC0}
#imObj4_20 .cbcr0 {border-right: 1px solid #000000}
#imObj4_20 .cbkc6 {background-color: #80FFFF}
#imObj4_20 .cbkc1 {background-color: #FFFFFF}
#imObj4_20 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_20 table {border-collapse: collapse; }
#imObj4_20 {padding: 0px; }
#imCel4_20_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_20 table {margin: 0 auto; }
#imCel4_22 {position: absolute; top: 900px; left: 10px; height: 108px; width: 1076px; }
#imObj4_22 .ff0 {font-family: Times New Roman; }
#imObj4_22 .ff1 {font-family: Tahoma; }
#imObj4_22 .ff2 {font-family: Arial; }
#imObj4_22 .ff3 {font-family: Arial Narrow; }
#imObj4_22 .ff4 {font-family: Tahoma; }
#imObj4_22 .fc1 {color: #FFFFFF; }
#imObj4_22 .fc2 {color: #000000; }
#imObj4_22 .fc3 {color: #00FF00; }
#imObj4_22 .fc4 {color: #FF0000; }
#imObj4_22 .fc5 {color: #0000FF; }
#imObj4_22 .fc6 {color: #FFFFC0; }
#imObj4_22 .fc7 {color: #80FFFF; }
#imObj4_22 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_22 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_22 .cbkc5 {background-color: #0000FF}
#imObj4_22 .cbct0 {border-top: 1px solid #000000}
#imObj4_22 .cbcl0 {border-left: 1px solid #000000}
#imObj4_22 .cbkc6 {background-color: #FFFFC0}
#imObj4_22 .cbcr0 {border-right: 1px solid #000000}
#imObj4_22 .cbkc7 {background-color: #80FFFF}
#imObj4_22 .cbkc1 {background-color: #FFFFFF}
#imObj4_22 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_22 table {border-collapse: collapse; }
#imObj4_22 {padding: 0px; }
#imCel4_22_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_22 table {margin: 0 auto; }
#imCel4_23 {position: absolute; top: 1018px; left: 10px; height: 108px; width: 1076px; }
#imObj4_23 .ff0 {font-family: Times New Roman; }
#imObj4_23 .ff1 {font-family: Tahoma; }
#imObj4_23 .ff2 {font-family: Arial; }
#imObj4_23 .ff3 {font-family: Arial Narrow; }
#imObj4_23 .ff4 {font-family: Tahoma; }
#imObj4_23 .fc1 {color: #FFFFFF; }
#imObj4_23 .fc2 {color: #000000; }
#imObj4_23 .fc3 {color: #00FF00; }
#imObj4_23 .fc4 {color: #0000FF; }
#imObj4_23 .fc5 {color: #FFFFC0; }
#imObj4_23 .fc6 {color: #80FFFF; }
#imObj4_23 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_23 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_23 .cbkc4 {background-color: #0000FF}
#imObj4_23 .cbct0 {border-top: 1px solid #000000}
#imObj4_23 .cbcl0 {border-left: 1px solid #000000}
#imObj4_23 .cbkc5 {background-color: #FFFFC0}
#imObj4_23 .cbcr0 {border-right: 1px solid #000000}
#imObj4_23 .cbkc6 {background-color: #80FFFF}
#imObj4_23 .cbkc1 {background-color: #FFFFFF}
#imObj4_23 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_23 table {border-collapse: collapse; }
#imObj4_23 {padding: 0px; }
#imCel4_23_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_23 table {margin: 0 auto; }
#imCel4_24 {position: absolute; top: 1136px; left: 372px; height: 37px; width: 352px; }
#imObj4_24 .ff0 {font-family: Times New Roman; }
#imObj4_24 .ff1 {font-family: Tahoma; }
#imObj4_24 .ff2 {font-family: Arial; }
#imObj4_24 .ff3 {font-family: Arial Narrow; }
#imObj4_24 .ff4 {font-family: Tahoma; }
#imObj4_24 .fc1 {color: #FFFFFF; }
#imObj4_24 .fc2 {color: #000000; }
#imObj4_24 .fc3 {color: #FF0000; }
#imObj4_24 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_24 .cbkc3 {background-color: #FF0000}
#imObj4_24 .cbct3 {border-top: 1px solid #FF0000}
#imObj4_24 .cbcb3 {border-bottom: 1px solid #FF0000}
#imObj4_24 .cbcl3 {border-left: 1px solid #FF0000}
#imObj4_24 .cbcr3 {border-right: 1px solid #FF0000}
#imObj4_24 table {border-collapse: collapse; }
#imObj4_24 {padding: 0px; }
#imCel4_24_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel4_24 table {margin: 0 auto; }
#imCel0_02 {position: absolute; top: 1183px; left: 10px; height: 43px; width: 1076px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Arial; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 43px; overflow: hidden; }
#imCel4_25 {position: absolute; top: 1236px; left: 10px; height: 108px; width: 1076px; }
#imObj4_25 .ff0 {font-family: Times New Roman; }
#imObj4_25 .ff1 {font-family: Tahoma; }
#imObj4_25 .ff2 {font-family: Arial; }
#imObj4_25 .ff3 {font-family: Arial Narrow; }
#imObj4_25 .ff4 {font-family: Tahoma; }
#imObj4_25 .fc1 {color: #FFFFFF; }
#imObj4_25 .fc2 {color: #000000; }
#imObj4_25 .fc3 {color: #FF0000; }
#imObj4_25 .fc4 {color: #00FF00; }
#imObj4_25 .fc5 {color: #0000FF; }
#imObj4_25 .fc6 {color: #FFFFC0; }
#imObj4_25 .fc7 {color: #80FFFF; }
#imObj4_25 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_25 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_25 .cbkc5 {background-color: #0000FF}
#imObj4_25 .cbct0 {border-top: 1px solid #000000}
#imObj4_25 .cbcl0 {border-left: 1px solid #000000}
#imObj4_25 .cbkc6 {background-color: #FFFFC0}
#imObj4_25 .cbcr0 {border-right: 1px solid #000000}
#imObj4_25 .cbkc7 {background-color: #80FFFF}
#imObj4_25 .cbkc1 {background-color: #FFFFFF}
#imObj4_25 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_25 table {border-collapse: collapse; }
#imObj4_25 {padding: 0px; }
#imCel4_25_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_25 table {margin: 0 auto; }
#imCel4_26 {position: absolute; top: 1354px; left: 10px; height: 107px; width: 1076px; }
#imObj4_26 .ff0 {font-family: Times New Roman; }
#imObj4_26 .ff1 {font-family: Tahoma; }
#imObj4_26 .ff2 {font-family: Arial; }
#imObj4_26 .ff3 {font-family: Arial Narrow; }
#imObj4_26 .ff4 {font-family: Tahoma; }
#imObj4_26 .fc1 {color: #FFFFFF; }
#imObj4_26 .fc2 {color: #000000; }
#imObj4_26 .fc3 {color: #00FF00; }
#imObj4_26 .fc4 {color: #0000FF; }
#imObj4_26 .fc5 {color: #FFFFC0; }
#imObj4_26 .fc6 {color: #80FFFF; }
#imObj4_26 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_26 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_26 .cbkc4 {background-color: #0000FF}
#imObj4_26 .cbct0 {border-top: 1px solid #000000}
#imObj4_26 .cbcl0 {border-left: 1px solid #000000}
#imObj4_26 .cbkc5 {background-color: #FFFFC0}
#imObj4_26 .cbcr0 {border-right: 1px solid #000000}
#imObj4_26 .cbkc6 {background-color: #80FFFF}
#imObj4_26 .cbkc1 {background-color: #FFFFFF}
#imObj4_26 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_26 table {border-collapse: collapse; }
#imObj4_26 {padding: 0px; }
#imCel4_26_Cont {text-align: center; height: 107px; overflow: hidden; }
#imCel4_26 table {margin: 0 auto; }
#imCel4_27 {position: absolute; top: 1471px; left: 10px; height: 108px; width: 1076px; }
#imObj4_27 .ff0 {font-family: Times New Roman; }
#imObj4_27 .ff1 {font-family: Tahoma; }
#imObj4_27 .ff2 {font-family: Arial; }
#imObj4_27 .ff3 {font-family: Arial Narrow; }
#imObj4_27 .ff4 {font-family: Tahoma; }
#imObj4_27 .fc1 {color: #FFFFFF; }
#imObj4_27 .fc2 {color: #000000; }
#imObj4_27 .fc3 {color: #00FF00; }
#imObj4_27 .fc4 {color: #FF0000; }
#imObj4_27 .fc5 {color: #0000FF; }
#imObj4_27 .fc6 {color: #FFFFC0; }
#imObj4_27 .fc7 {color: #80FFFF; }
#imObj4_27 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_27 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_27 .cbkc5 {background-color: #0000FF}
#imObj4_27 .cbct0 {border-top: 1px solid #000000}
#imObj4_27 .cbcl0 {border-left: 1px solid #000000}
#imObj4_27 .cbkc6 {background-color: #FFFFC0}
#imObj4_27 .cbcr0 {border-right: 1px solid #000000}
#imObj4_27 .cbkc7 {background-color: #80FFFF}
#imObj4_27 .cbkc1 {background-color: #FFFFFF}
#imObj4_27 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_27 table {border-collapse: collapse; }
#imObj4_27 {padding: 0px; }
#imCel4_27_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_27 table {margin: 0 auto; }
#imCel4_28 {position: absolute; top: 1589px; left: 10px; height: 108px; width: 1076px; }
#imObj4_28 .ff0 {font-family: Times New Roman; }
#imObj4_28 .ff1 {font-family: Tahoma; }
#imObj4_28 .ff2 {font-family: Arial; }
#imObj4_28 .ff3 {font-family: Arial Narrow; }
#imObj4_28 .ff4 {font-family: Tahoma; }
#imObj4_28 .fc1 {color: #FFFFFF; }
#imObj4_28 .fc2 {color: #000000; }
#imObj4_28 .fc3 {color: #FF0000; }
#imObj4_28 .fc4 {color: #00FF00; }
#imObj4_28 .fc5 {color: #0000FF; }
#imObj4_28 .fc6 {color: #FFFFC0; }
#imObj4_28 .fc7 {color: #80FFFF; }
#imObj4_28 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_28 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_28 .cbkc5 {background-color: #0000FF}
#imObj4_28 .cbct0 {border-top: 1px solid #000000}
#imObj4_28 .cbcl0 {border-left: 1px solid #000000}
#imObj4_28 .cbkc6 {background-color: #FFFFC0}
#imObj4_28 .cbcr0 {border-right: 1px solid #000000}
#imObj4_28 .cbkc7 {background-color: #80FFFF}
#imObj4_28 .cbkc1 {background-color: #FFFFFF}
#imObj4_28 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_28 table {border-collapse: collapse; }
#imObj4_28 {padding: 0px; }
#imCel4_28_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_28 table {margin: 0 auto; }
#imCel4_29 {position: absolute; top: 1707px; left: 10px; height: 108px; width: 1076px; }
#imObj4_29 .ff0 {font-family: Times New Roman; }
#imObj4_29 .ff1 {font-family: Tahoma; }
#imObj4_29 .ff2 {font-family: Arial; }
#imObj4_29 .ff3 {font-family: Arial Narrow; }
#imObj4_29 .ff4 {font-family: Tahoma; }
#imObj4_29 .fc1 {color: #FFFFFF; }
#imObj4_29 .fc2 {color: #000000; }
#imObj4_29 .fc3 {color: #FF0000; }
#imObj4_29 .fc4 {color: #00FF00; }
#imObj4_29 .fc5 {color: #404040; }
#imObj4_29 .fc6 {color: #0000FF; }
#imObj4_29 .fc7 {color: #FFFFC0; }
#imObj4_29 .fc8 {color: #80FFFF; }
#imObj4_29 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_29 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_29 .cbkc6 {background-color: #0000FF}
#imObj4_29 .cbct0 {border-top: 1px solid #000000}
#imObj4_29 .cbcl0 {border-left: 1px solid #000000}
#imObj4_29 .cbkc7 {background-color: #FFFFC0}
#imObj4_29 .cbcr0 {border-right: 1px solid #000000}
#imObj4_29 .cbkc8 {background-color: #80FFFF}
#imObj4_29 .cbkc1 {background-color: #FFFFFF}
#imObj4_29 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_29 table {border-collapse: collapse; }
#imObj4_29 {padding: 0px; }
#imCel4_29_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_29 table {margin: 0 auto; }
#imCel4_30 {position: absolute; top: 1825px; left: 372px; height: 37px; width: 352px; }
#imObj4_30 .ff0 {font-family: Times New Roman; }
#imObj4_30 .ff1 {font-family: Tahoma; }
#imObj4_30 .ff2 {font-family: Arial; }
#imObj4_30 .ff3 {font-family: Arial Narrow; }
#imObj4_30 .ff4 {font-family: Tahoma; }
#imObj4_30 .fc1 {color: #FFFFFF; }
#imObj4_30 .fc2 {color: #000000; }
#imObj4_30 .fc3 {color: #FF0000; }
#imObj4_30 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_30 .cbkc3 {background-color: #FF0000}
#imObj4_30 .cbct3 {border-top: 1px solid #FF0000}
#imObj4_30 .cbcb3 {border-bottom: 1px solid #FF0000}
#imObj4_30 .cbcl3 {border-left: 1px solid #FF0000}
#imObj4_30 .cbcr3 {border-right: 1px solid #FF0000}
#imObj4_30 table {border-collapse: collapse; }
#imObj4_30 {padding: 0px; }
#imCel4_30_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel4_30 table {margin: 0 auto; }
#imCel0_01 {position: absolute; top: 1872px; left: 10px; height: 59px; width: 1076px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Arial; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel4_31 {position: absolute; top: 1941px; left: 10px; height: 108px; width: 1076px; }
#imObj4_31 .ff0 {font-family: Times New Roman; }
#imObj4_31 .ff1 {font-family: Tahoma; }
#imObj4_31 .ff2 {font-family: Arial; }
#imObj4_31 .ff3 {font-family: Arial Narrow; }
#imObj4_31 .ff4 {font-family: Tahoma; }
#imObj4_31 .fc1 {color: #FFFFFF; }
#imObj4_31 .fc2 {color: #000000; }
#imObj4_31 .fc3 {color: #00FF00; }
#imObj4_31 .fc4 {color: #FF0000; }
#imObj4_31 .fc5 {color: #0000FF; }
#imObj4_31 .fc6 {color: #FFFFC0; }
#imObj4_31 .fc7 {color: #80FFFF; }
#imObj4_31 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_31 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_31 .cbkc5 {background-color: #0000FF}
#imObj4_31 .cbct0 {border-top: 1px solid #000000}
#imObj4_31 .cbcl0 {border-left: 1px solid #000000}
#imObj4_31 .cbkc6 {background-color: #FFFFC0}
#imObj4_31 .cbcr0 {border-right: 1px solid #000000}
#imObj4_31 .cbkc7 {background-color: #80FFFF}
#imObj4_31 .cbkc1 {background-color: #FFFFFF}
#imObj4_31 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_31 table {border-collapse: collapse; }
#imObj4_31 {padding: 0px; }
#imCel4_31_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_31 table {margin: 0 auto; }
#imCel4_32 {position: absolute; top: 2059px; left: 10px; height: 108px; width: 1076px; }
#imObj4_32 .ff0 {font-family: Times New Roman; }
#imObj4_32 .ff1 {font-family: Tahoma; }
#imObj4_32 .ff2 {font-family: Arial; }
#imObj4_32 .ff3 {font-family: Arial Narrow; }
#imObj4_32 .ff4 {font-family: Tahoma; }
#imObj4_32 .fc1 {color: #FFFFFF; }
#imObj4_32 .fc2 {color: #000000; }
#imObj4_32 .fc3 {color: #0000FF; }
#imObj4_32 .fc4 {color: #FFFFC0; }
#imObj4_32 .fc5 {color: #80FFFF; }
#imObj4_32 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_32 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_32 .cbkc3 {background-color: #0000FF}
#imObj4_32 .cbct0 {border-top: 1px solid #000000}
#imObj4_32 .cbcl0 {border-left: 1px solid #000000}
#imObj4_32 .cbkc4 {background-color: #FFFFC0}
#imObj4_32 .cbcr0 {border-right: 1px solid #000000}
#imObj4_32 .cbkc5 {background-color: #80FFFF}
#imObj4_32 .cbkc1 {background-color: #FFFFFF}
#imObj4_32 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_32 table {border-collapse: collapse; }
#imObj4_32 {padding: 0px; }
#imCel4_32_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_32 table {margin: 0 auto; }
#imCel4_33 {position: absolute; top: 2177px; left: 10px; height: 108px; width: 1076px; }
#imObj4_33 .ff0 {font-family: Times New Roman; }
#imObj4_33 .ff1 {font-family: Tahoma; }
#imObj4_33 .ff2 {font-family: Arial; }
#imObj4_33 .ff3 {font-family: Arial Narrow; }
#imObj4_33 .ff4 {font-family: Tahoma; }
#imObj4_33 .fc1 {color: #FFFFFF; }
#imObj4_33 .fc2 {color: #000000; }
#imObj4_33 .fc3 {color: #FF0000; }
#imObj4_33 .fc4 {color: #0000FF; }
#imObj4_33 .fc5 {color: #FFFFC0; }
#imObj4_33 .fc6 {color: #80FFFF; }
#imObj4_33 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_33 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_33 .cbkc4 {background-color: #0000FF}
#imObj4_33 .cbct0 {border-top: 1px solid #000000}
#imObj4_33 .cbcl0 {border-left: 1px solid #000000}
#imObj4_33 .cbkc5 {background-color: #FFFFC0}
#imObj4_33 .cbcr0 {border-right: 1px solid #000000}
#imObj4_33 .cbkc6 {background-color: #80FFFF}
#imObj4_33 .cbkc1 {background-color: #FFFFFF}
#imObj4_33 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_33 table {border-collapse: collapse; }
#imObj4_33 {padding: 0px; }
#imCel4_33_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_33 table {margin: 0 auto; }
#imCel4_34 {position: absolute; top: 2295px; left: 10px; height: 108px; width: 1076px; }
#imObj4_34 .ff0 {font-family: Times New Roman; }
#imObj4_34 .ff1 {font-family: Tahoma; }
#imObj4_34 .ff2 {font-family: Arial; }
#imObj4_34 .ff3 {font-family: Arial Narrow; }
#imObj4_34 .ff4 {font-family: Tahoma; }
#imObj4_34 .fc1 {color: #FFFFFF; }
#imObj4_34 .fc2 {color: #000000; }
#imObj4_34 .fc3 {color: #00FF00; }
#imObj4_34 .fc4 {color: #0000FF; }
#imObj4_34 .fc5 {color: #FFFFC0; }
#imObj4_34 .fc6 {color: #80FFFF; }
#imObj4_34 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_34 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_34 .cbkc4 {background-color: #0000FF}
#imObj4_34 .cbct0 {border-top: 1px solid #000000}
#imObj4_34 .cbcl0 {border-left: 1px solid #000000}
#imObj4_34 .cbkc5 {background-color: #FFFFC0}
#imObj4_34 .cbcr0 {border-right: 1px solid #000000}
#imObj4_34 .cbkc6 {background-color: #80FFFF}
#imObj4_34 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_34 table {border-collapse: collapse; }
#imObj4_34 {padding: 0px; }
#imCel4_34_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_34 table {margin: 0 auto; }
#imCel4_35 {position: absolute; top: 2413px; left: 372px; height: 37px; width: 352px; }
#imObj4_35 .ff0 {font-family: Times New Roman; }
#imObj4_35 .ff1 {font-family: Tahoma; }
#imObj4_35 .ff2 {font-family: Arial; }
#imObj4_35 .ff3 {font-family: Arial Narrow; }
#imObj4_35 .ff4 {font-family: Tahoma; }
#imObj4_35 .fc1 {color: #FFFFFF; }
#imObj4_35 .fc2 {color: #000000; }
#imObj4_35 .fc3 {color: #FF0000; }
#imObj4_35 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_35 .cbkc3 {background-color: #FF0000}
#imObj4_35 .cbct3 {border-top: 1px solid #FF0000}
#imObj4_35 .cbcb3 {border-bottom: 1px solid #FF0000}
#imObj4_35 .cbcl3 {border-left: 1px solid #FF0000}
#imObj4_35 .cbcr3 {border-right: 1px solid #FF0000}
#imObj4_35 table {border-collapse: collapse; }
#imObj4_35 {padding: 0px; }
#imCel4_35_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel4_35 table {margin: 0 auto; }
#imCel0_03 {position: absolute; top: 2460px; left: 10px; height: 59px; width: 1076px; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Arial; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel4_04 {position: absolute; top: 2529px; left: 10px; height: 108px; width: 1076px; }
#imObj4_04 .ff0 {font-family: Times New Roman; }
#imObj4_04 .ff1 {font-family: Tahoma; }
#imObj4_04 .ff2 {font-family: Arial; }
#imObj4_04 .ff3 {font-family: Arial Narrow; }
#imObj4_04 .ff4 {font-family: Tahoma; }
#imObj4_04 .fc1 {color: #FFFFFF; }
#imObj4_04 .fc2 {color: #000000; }
#imObj4_04 .fc3 {color: #FF0000; }
#imObj4_04 .fc4 {color: #00FF00; }
#imObj4_04 .fc5 {color: #0000FF; }
#imObj4_04 .fc6 {color: #FFFFC0; }
#imObj4_04 .fc7 {color: #80FFFF; }
#imObj4_04 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_04 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_04 .cbkc5 {background-color: #0000FF}
#imObj4_04 .cbct0 {border-top: 1px solid #000000}
#imObj4_04 .cbcl0 {border-left: 1px solid #000000}
#imObj4_04 .cbkc6 {background-color: #FFFFC0}
#imObj4_04 .cbcr0 {border-right: 1px solid #000000}
#imObj4_04 .cbkc7 {background-color: #80FFFF}
#imObj4_04 .cbkc1 {background-color: #FFFFFF}
#imObj4_04 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_04 table {border-collapse: collapse; }
#imObj4_04 {padding: 0px; }
#imCel4_04_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_04 table {margin: 0 auto; }
#imCel4_09 {position: absolute; top: 2647px; left: 10px; height: 108px; width: 1076px; }
#imObj4_09 .ff0 {font-family: Times New Roman; }
#imObj4_09 .ff1 {font-family: Tahoma; }
#imObj4_09 .ff2 {font-family: Arial; }
#imObj4_09 .ff3 {font-family: Arial Narrow; }
#imObj4_09 .ff4 {font-family: Tahoma; }
#imObj4_09 .fc1 {color: #FFFFFF; }
#imObj4_09 .fc2 {color: #000000; }
#imObj4_09 .fc3 {color: #FF0000; }
#imObj4_09 .fc4 {color: #00FF00; }
#imObj4_09 .fc5 {color: #0000FF; }
#imObj4_09 .fc6 {color: #FFFFC0; }
#imObj4_09 .fc7 {color: #80FFFF; }
#imObj4_09 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_09 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_09 .cbkc5 {background-color: #0000FF}
#imObj4_09 .cbct0 {border-top: 1px solid #000000}
#imObj4_09 .cbcl0 {border-left: 1px solid #000000}
#imObj4_09 .cbkc6 {background-color: #FFFFC0}
#imObj4_09 .cbcr0 {border-right: 1px solid #000000}
#imObj4_09 .cbkc7 {background-color: #80FFFF}
#imObj4_09 .cbkc1 {background-color: #FFFFFF}
#imObj4_09 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_09 table {border-collapse: collapse; }
#imObj4_09 {padding: 0px; }
#imCel4_09_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_09 table {margin: 0 auto; }
#imCel4_10 {position: absolute; top: 2765px; left: 10px; height: 108px; width: 1076px; }
#imObj4_10 .ff0 {font-family: Times New Roman; }
#imObj4_10 .ff1 {font-family: Tahoma; }
#imObj4_10 .ff2 {font-family: Arial; }
#imObj4_10 .ff3 {font-family: Arial Narrow; }
#imObj4_10 .ff4 {font-family: Tahoma; }
#imObj4_10 .fc1 {color: #FFFFFF; }
#imObj4_10 .fc2 {color: #000000; }
#imObj4_10 .fc3 {color: #FF0000; }
#imObj4_10 .fc4 {color: #00FF00; }
#imObj4_10 .fc5 {color: #0000FF; }
#imObj4_10 .fc6 {color: #FFFFC0; }
#imObj4_10 .fc7 {color: #80FFFF; }
#imObj4_10 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_10 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_10 .cbkc5 {background-color: #0000FF}
#imObj4_10 .cbct0 {border-top: 1px solid #000000}
#imObj4_10 .cbcl0 {border-left: 1px solid #000000}
#imObj4_10 .cbkc6 {background-color: #FFFFC0}
#imObj4_10 .cbcr0 {border-right: 1px solid #000000}
#imObj4_10 .cbkc7 {background-color: #80FFFF}
#imObj4_10 .cbkc1 {background-color: #FFFFFF}
#imObj4_10 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_10 table {border-collapse: collapse; }
#imObj4_10 {padding: 0px; }
#imCel4_10_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_10 table {margin: 0 auto; }
#imCel4_36 {position: absolute; top: 2883px; left: 10px; height: 108px; width: 1076px; }
#imObj4_36 .ff0 {font-family: Times New Roman; }
#imObj4_36 .ff1 {font-family: Tahoma; }
#imObj4_36 .ff2 {font-family: Arial; }
#imObj4_36 .ff3 {font-family: Arial Narrow; }
#imObj4_36 .ff4 {font-family: Tahoma; }
#imObj4_36 .fc1 {color: #FFFFFF; }
#imObj4_36 .fc2 {color: #000000; }
#imObj4_36 .fc3 {color: #FF0000; }
#imObj4_36 .fc4 {color: #00FF00; }
#imObj4_36 .fc5 {color: #0000FF; }
#imObj4_36 .fc6 {color: #FFFFC0; }
#imObj4_36 .fc7 {color: #80FFFF; }
#imObj4_36 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_36 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_36 .cbkc5 {background-color: #0000FF}
#imObj4_36 .cbct0 {border-top: 1px solid #000000}
#imObj4_36 .cbcl0 {border-left: 1px solid #000000}
#imObj4_36 .cbkc6 {background-color: #FFFFC0}
#imObj4_36 .cbcr0 {border-right: 1px solid #000000}
#imObj4_36 .cbkc7 {background-color: #80FFFF}
#imObj4_36 .cbkc1 {background-color: #FFFFFF}
#imObj4_36 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_36 table {border-collapse: collapse; }
#imObj4_36 {padding: 0px; }
#imCel4_36_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_36 table {margin: 0 auto; }
#imCel4_00 {position: absolute; top: 3001px; left: 10px; height: 108px; width: 1076px; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Tahoma; }
#imObj4_00 .ff2 {font-family: Arial; }
#imObj4_00 .ff3 {font-family: Arial Narrow; }
#imObj4_00 .ff4 {font-family: Tahoma; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fc3 {color: #FF0000; }
#imObj4_00 .fc4 {color: #00FF00; }
#imObj4_00 .fc5 {color: #0000FF; }
#imObj4_00 .fc6 {color: #FFFFC0; }
#imObj4_00 .fc7 {color: #80FFFF; }
#imObj4_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_00 .cbkc5 {background-color: #0000FF}
#imObj4_00 .cbct0 {border-top: 1px solid #000000}
#imObj4_00 .cbcl0 {border-left: 1px solid #000000}
#imObj4_00 .cbkc6 {background-color: #FFFFC0}
#imObj4_00 .cbcr0 {border-right: 1px solid #000000}
#imObj4_00 .cbkc7 {background-color: #80FFFF}
#imObj4_00 .cbkc1 {background-color: #FFFFFF}
#imObj4_00 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imCel4_01 {position: absolute; top: 3119px; left: 372px; height: 37px; width: 352px; }
#imObj4_01 .ff0 {font-family: Times New Roman; }
#imObj4_01 .ff1 {font-family: Tahoma; }
#imObj4_01 .ff2 {font-family: Arial; }
#imObj4_01 .ff3 {font-family: Arial Narrow; }
#imObj4_01 .ff4 {font-family: Tahoma; }
#imObj4_01 .fc1 {color: #FFFFFF; }
#imObj4_01 .fc2 {color: #000000; }
#imObj4_01 .fc3 {color: #FF0000; }
#imObj4_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_01 .cbkc3 {background-color: #FF0000}
#imObj4_01 .cbct3 {border-top: 1px solid #FF0000}
#imObj4_01 .cbcb3 {border-bottom: 1px solid #FF0000}
#imObj4_01 .cbcl3 {border-left: 1px solid #FF0000}
#imObj4_01 .cbcr3 {border-right: 1px solid #FF0000}
#imObj4_01 table {border-collapse: collapse; }
#imObj4_01 {padding: 0px; }
#imCel4_01_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel4_01 table {margin: 0 auto; }
#imCel0_05 {position: absolute; top: 3166px; left: 10px; height: 59px; width: 1076px; }
#imObj0_05 .ff0 {font-family: Times New Roman; }
#imObj0_05 .ff1 {font-family: Tahoma; }
#imObj0_05 .ff2 {font-family: Arial; }
#imObj0_05 .fc1 {color: #FFFFFF; }
#imObj0_05 .fc2 {color: #000000; }
#imObj0_05 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_05 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_05 {padding: 0px; }
#imCel0_05_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel4_02 {position: absolute; top: 3235px; left: 10px; height: 108px; width: 1076px; }
#imObj4_02 .ff0 {font-family: Times New Roman; }
#imObj4_02 .ff1 {font-family: Tahoma; }
#imObj4_02 .ff2 {font-family: Arial; }
#imObj4_02 .ff3 {font-family: Arial Narrow; }
#imObj4_02 .ff4 {font-family: Tahoma; }
#imObj4_02 .fc1 {color: #FFFFFF; }
#imObj4_02 .fc2 {color: #000000; }
#imObj4_02 .fc3 {color: #FF0000; }
#imObj4_02 .fc4 {color: #00FF00; }
#imObj4_02 .fc5 {color: #0000FF; }
#imObj4_02 .fc6 {color: #FFFFC0; }
#imObj4_02 .fc7 {color: #80FFFF; }
#imObj4_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_02 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_02 .cbkc5 {background-color: #0000FF}
#imObj4_02 .cbct0 {border-top: 1px solid #000000}
#imObj4_02 .cbcl0 {border-left: 1px solid #000000}
#imObj4_02 .cbkc6 {background-color: #FFFFC0}
#imObj4_02 .cbcr0 {border-right: 1px solid #000000}
#imObj4_02 .cbkc7 {background-color: #80FFFF}
#imObj4_02 .cbkc1 {background-color: #FFFFFF}
#imObj4_02 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_02 table {border-collapse: collapse; }
#imObj4_02 {padding: 0px; }
#imCel4_02_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_02 table {margin: 0 auto; }
#imCel4_03 {position: absolute; top: 3353px; left: 10px; height: 108px; width: 1076px; }
#imObj4_03 .ff0 {font-family: Times New Roman; }
#imObj4_03 .ff1 {font-family: Tahoma; }
#imObj4_03 .ff2 {font-family: Arial; }
#imObj4_03 .ff3 {font-family: Arial Narrow; }
#imObj4_03 .ff4 {font-family: Tahoma; }
#imObj4_03 .fc1 {color: #FFFFFF; }
#imObj4_03 .fc2 {color: #000000; }
#imObj4_03 .fc3 {color: #FF0000; }
#imObj4_03 .fc4 {color: #00FF00; }
#imObj4_03 .fc5 {color: #0000FF; }
#imObj4_03 .fc6 {color: #FFFFC0; }
#imObj4_03 .fc7 {color: #80FFFF; }
#imObj4_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_03 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_03 .cbkc5 {background-color: #0000FF}
#imObj4_03 .cbct0 {border-top: 1px solid #000000}
#imObj4_03 .cbcl0 {border-left: 1px solid #000000}
#imObj4_03 .cbkc6 {background-color: #FFFFC0}
#imObj4_03 .cbcr0 {border-right: 1px solid #000000}
#imObj4_03 .cbkc7 {background-color: #80FFFF}
#imObj4_03 .cbkc1 {background-color: #FFFFFF}
#imObj4_03 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_03 table {border-collapse: collapse; }
#imObj4_03 {padding: 0px; }
#imCel4_03_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_03 table {margin: 0 auto; }
#imCel4_05 {position: absolute; top: 3471px; left: 10px; height: 108px; width: 1076px; }
#imObj4_05 .ff0 {font-family: Times New Roman; }
#imObj4_05 .ff1 {font-family: Tahoma; }
#imObj4_05 .ff2 {font-family: Arial; }
#imObj4_05 .ff3 {font-family: Arial Narrow; }
#imObj4_05 .ff4 {font-family: Tahoma; }
#imObj4_05 .fc1 {color: #FFFFFF; }
#imObj4_05 .fc2 {color: #000000; }
#imObj4_05 .fc3 {color: #FF0000; }
#imObj4_05 .fc4 {color: #00FF00; }
#imObj4_05 .fc5 {color: #0000FF; }
#imObj4_05 .fc6 {color: #FFFFC0; }
#imObj4_05 .fc7 {color: #80FFFF; }
#imObj4_05 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_05 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_05 .cbkc5 {background-color: #0000FF}
#imObj4_05 .cbct0 {border-top: 1px solid #000000}
#imObj4_05 .cbcl0 {border-left: 1px solid #000000}
#imObj4_05 .cbkc6 {background-color: #FFFFC0}
#imObj4_05 .cbcr0 {border-right: 1px solid #000000}
#imObj4_05 .cbkc7 {background-color: #80FFFF}
#imObj4_05 .cbkc1 {background-color: #FFFFFF}
#imObj4_05 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_05 table {border-collapse: collapse; }
#imObj4_05 {padding: 0px; }
#imCel4_05_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_05 table {margin: 0 auto; }
#imCel4_06 {position: absolute; top: 3589px; left: 10px; height: 108px; width: 1076px; }
#imObj4_06 .ff0 {font-family: Times New Roman; }
#imObj4_06 .ff1 {font-family: Tahoma; }
#imObj4_06 .ff2 {font-family: Arial; }
#imObj4_06 .ff3 {font-family: Arial Narrow; }
#imObj4_06 .ff4 {font-family: Tahoma; }
#imObj4_06 .fc1 {color: #FFFFFF; }
#imObj4_06 .fc2 {color: #000000; }
#imObj4_06 .fc3 {color: #00FF00; }
#imObj4_06 .fc4 {color: #0000FF; }
#imObj4_06 .fc5 {color: #FFFFC0; }
#imObj4_06 .fc6 {color: #80FFFF; }
#imObj4_06 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_06 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_06 .cbkc4 {background-color: #0000FF}
#imObj4_06 .cbct0 {border-top: 1px solid #000000}
#imObj4_06 .cbcl0 {border-left: 1px solid #000000}
#imObj4_06 .cbkc5 {background-color: #FFFFC0}
#imObj4_06 .cbcr0 {border-right: 1px solid #000000}
#imObj4_06 .cbkc6 {background-color: #80FFFF}
#imObj4_06 .cbkc1 {background-color: #FFFFFF}
#imObj4_06 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_06 table {border-collapse: collapse; }
#imObj4_06 {padding: 0px; }
#imCel4_06_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_06 table {margin: 0 auto; }
#imCel4_08 {position: absolute; top: 3707px; left: 372px; height: 37px; width: 352px; }
#imObj4_08 .ff0 {font-family: Times New Roman; }
#imObj4_08 .ff1 {font-family: Tahoma; }
#imObj4_08 .ff2 {font-family: Arial; }
#imObj4_08 .ff3 {font-family: Arial Narrow; }
#imObj4_08 .ff4 {font-family: Tahoma; }
#imObj4_08 .fc1 {color: #FFFFFF; }
#imObj4_08 .fc2 {color: #000000; }
#imObj4_08 .fc3 {color: #FF0000; }
#imObj4_08 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_08 .cbkc3 {background-color: #FF0000}
#imObj4_08 .cbct3 {border-top: 1px solid #FF0000}
#imObj4_08 .cbcb3 {border-bottom: 1px solid #FF0000}
#imObj4_08 .cbcl3 {border-left: 1px solid #FF0000}
#imObj4_08 .cbcr3 {border-right: 1px solid #FF0000}
#imObj4_08 table {border-collapse: collapse; }
#imObj4_08 {padding: 0px; }
#imCel4_08_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel4_08 table {margin: 0 auto; }
#imCel4_37 {position: absolute; top: 3754px; left: 10px; height: 108px; width: 1076px; }
#imObj4_37 .ff0 {font-family: Times New Roman; }
#imObj4_37 .ff1 {font-family: Tahoma; }
#imObj4_37 .ff2 {font-family: Arial; }
#imObj4_37 .ff3 {font-family: Arial Narrow; }
#imObj4_37 .ff4 {font-family: Tahoma; }
#imObj4_37 .fc1 {color: #FFFFFF; }
#imObj4_37 .fc2 {color: #000000; }
#imObj4_37 .fc3 {color: #FF0000; }
#imObj4_37 .fc4 {color: #00FF00; }
#imObj4_37 .fc5 {color: #0000FF; }
#imObj4_37 .fc6 {color: #FFFFC0; }
#imObj4_37 .fc7 {color: #80FFFF; }
#imObj4_37 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_37 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_37 .cbkc5 {background-color: #0000FF}
#imObj4_37 .cbct0 {border-top: 1px solid #000000}
#imObj4_37 .cbcl0 {border-left: 1px solid #000000}
#imObj4_37 .cbkc6 {background-color: #FFFFC0}
#imObj4_37 .cbcr0 {border-right: 1px solid #000000}
#imObj4_37 .cbkc7 {background-color: #80FFFF}
#imObj4_37 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_37 table {border-collapse: collapse; }
#imObj4_37 {padding: 0px; }
#imCel4_37_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_37 table {margin: 0 auto; }
#imCel4_07 {position: absolute; top: 3872px; left: 10px; height: 108px; width: 1076px; }
#imObj4_07 .ff0 {font-family: Times New Roman; }
#imObj4_07 .ff1 {font-family: Tahoma; }
#imObj4_07 .ff2 {font-family: Arial; }
#imObj4_07 .ff3 {font-family: Arial Narrow; }
#imObj4_07 .ff4 {font-family: Tahoma; }
#imObj4_07 .fc1 {color: #FFFFFF; }
#imObj4_07 .fc2 {color: #000000; }
#imObj4_07 .fc3 {color: #00FF00; }
#imObj4_07 .fc4 {color: #0000FF; }
#imObj4_07 .fc5 {color: #FFFFC0; }
#imObj4_07 .fc6 {color: #80FFFF; }
#imObj4_07 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_07 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_07 .cbkc4 {background-color: #0000FF}
#imObj4_07 .cbct0 {border-top: 1px solid #000000}
#imObj4_07 .cbcl0 {border-left: 1px solid #000000}
#imObj4_07 .cbkc5 {background-color: #FFFFC0}
#imObj4_07 .cbcr0 {border-right: 1px solid #000000}
#imObj4_07 .cbkc6 {background-color: #80FFFF}
#imObj4_07 .cbkc1 {background-color: #FFFFFF}
#imObj4_07 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_07 table {border-collapse: collapse; }
#imObj4_07 {padding: 0px; }
#imCel4_07_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_07 table {margin: 0 auto; }
#imCel4_13 {position: absolute; top: 3990px; left: 10px; height: 108px; width: 1076px; }
#imObj4_13 .ff0 {font-family: Times New Roman; }
#imObj4_13 .ff1 {font-family: Tahoma; }
#imObj4_13 .ff2 {font-family: Arial; }
#imObj4_13 .ff3 {font-family: Arial Narrow; }
#imObj4_13 .ff4 {font-family: Tahoma; }
#imObj4_13 .fc1 {color: #FFFFFF; }
#imObj4_13 .fc2 {color: #000000; }
#imObj4_13 .fc3 {color: #00FF00; }
#imObj4_13 .fc4 {color: #FF0000; }
#imObj4_13 .fc5 {color: #0000FF; }
#imObj4_13 .fc6 {color: #FFFFC0; }
#imObj4_13 .fc7 {color: #80FFFF; }
#imObj4_13 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_13 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_13 .cbkc5 {background-color: #0000FF}
#imObj4_13 .cbct0 {border-top: 1px solid #000000}
#imObj4_13 .cbcl0 {border-left: 1px solid #000000}
#imObj4_13 .cbkc6 {background-color: #FFFFC0}
#imObj4_13 .cbcr0 {border-right: 1px solid #000000}
#imObj4_13 .cbkc7 {background-color: #80FFFF}
#imObj4_13 .cbkc1 {background-color: #FFFFFF}
#imObj4_13 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_13 table {border-collapse: collapse; }
#imObj4_13 {padding: 0px; }
#imCel4_13_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_13 table {margin: 0 auto; }
#imCel4_12 {position: absolute; top: 4108px; left: 10px; height: 108px; width: 1076px; }
#imObj4_12 .ff0 {font-family: Times New Roman; }
#imObj4_12 .ff1 {font-family: Tahoma; }
#imObj4_12 .ff2 {font-family: Arial; }
#imObj4_12 .ff3 {font-family: Arial Narrow; }
#imObj4_12 .ff4 {font-family: Tahoma; }
#imObj4_12 .fc1 {color: #FFFFFF; }
#imObj4_12 .fc2 {color: #000000; }
#imObj4_12 .fc3 {color: #00FF00; }
#imObj4_12 .fc4 {color: #FF0000; }
#imObj4_12 .fc5 {color: #0000FF; }
#imObj4_12 .fc6 {color: #FFFFC0; }
#imObj4_12 .fc7 {color: #80FFFF; }
#imObj4_12 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_12 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_12 .cbkc5 {background-color: #0000FF}
#imObj4_12 .cbct0 {border-top: 1px solid #000000}
#imObj4_12 .cbcl0 {border-left: 1px solid #000000}
#imObj4_12 .cbkc6 {background-color: #FFFFC0}
#imObj4_12 .cbcr0 {border-right: 1px solid #000000}
#imObj4_12 .cbkc7 {background-color: #80FFFF}
#imObj4_12 .cbkc1 {background-color: #FFFFFF}
#imObj4_12 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_12 table {border-collapse: collapse; }
#imObj4_12 {padding: 0px; }
#imCel4_12_Cont {text-align: center; height: 108px; overflow: hidden; }
#imCel4_12 table {margin: 0 auto; }
#imPage {position: relative; height: 4226px; }

